Name: kron4ek-wine-9.3-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.3/wine-9.3-amd64.tar.xz
  file_checksum: f2127939559b330e99c79a649d2164e4
  file_size: 56903448
  rename: wine-9.3-amd64.tar.xz
Post:
- action: rename
  source: wine-9.3-amd64
  dest: kron4ek-wine-9.3-amd64
